<?xml version="1.0" encoding="UTF-8"?>
<element name="div" xmlns="http://relaxng.org/ns/structure/1.0"
         ns="http://www.div.org">
      
      <attribute name="title">
          <text />
      </attribute>

</element>